
/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "10"; */
"10.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "14"; */
"14.title" = "Open";

/* Class = "NSButtonCell"; title = "Toon dit venster bij opstarten iCalamus"; ObjectID = "16"; */
"16.title" = "Toon dit venster bij opstarten iCalamus";

/* Class = "NSButtonCell"; title = "Open andere…"; ObjectID = "18"; */
"18.title" = "Open andere…";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "25"; */
"25.title" = "#Build#";

/* Class = "NSTextFieldCell"; title = "#Versie#"; ObjectID = "26"; */
"26.title" = "#Versie#";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35"; */
"35.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "39"; */
"39.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Recente"; ObjectID = "42"; */
"42.title" = "Recente";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "49"; */
"49.title" = "#DoNotLocalize#";
